HP Servers PSOD VShere 6.5 u 1

Para todos aquellos que tengan servidores HP con ESXi instalados y planeen hacer un upgrade a la versión 6.5 Update 1, la más reciente de vSphere

Al instalarse un servidor HPE con ESXi por primera vez con la Custom ISO que el vendor nos provee o al hacer un upgrade desde una versión anterior, se podrá notar, si tienen implementado Update Manager, que por más que sea la última versión quedan instalar parches. Dentro de ellos se encuentran tres que son los problemáticos los cuales producen un PSOD (Purple Screen of Death) e interrumpen el funcionamiento del servidor.

vsphere patches

Estos tres son los siguientes:

 

  • Updates ixgben (ESXi650-201703408-BG)
  • Updates ixgben (ESXi650-201707205-UG)
  • VMware ESXi 6.5 Complete Update 1 (ESXi650-Update01)

 

Por el momento las versiones afectadas son las siguientes, pero al no haber anuncio oficial por parte de VMware pueden ser más las involucradas:

  • HPE DL360p Gen8
  • HPE DL380 Gen8
  • HPE DL380 Gen9
  • HPE DL380p Gen9
  • HPE BL460c Gen8
  • HPE BL460c Gen9

La form

a correcta de solucionar el problema es la siguiente:

 

  1.       Ingresar al vSphere Web Client
  1.       Seleccionamos el host que queremos actualizar (Previamente debe estar en mantenimiento)
  2.       Vamos a la solapa de Update Manager, hacemos un Scan y posteriormente un Remediate:remediate vsphere
  3.       Seleccionamos las Baselines que en el Scan nos aparecen como “Non-Compliant”vsphere patches
  4.       Seleccionamos el ESXi que vamos a actualizar
  5.       Y seleccionamos los parches que vamos a actualizar.

 

NOTA: Importante en este último paso es donde se deben destildar los parches que vimos al comienzo, debido a que por defecto todos vienen seleccionados.

 

Una vez hecho esto se puede proceder con la actualización de forma correcta.

 

Espero que les haya sido de utilidad.

 

Saludos!

No existen comentarios.

Dejanos tu comentario

Message